<!DOCTYPE html>
<html lang="en-US">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>JS Test brzine tipkanja</title>
    <script src="type_script.js" async></script>
    <link rel="stylesheet" href="type_style.css">
</head>

<body>
    <header class="masthead">
        <h1>Test brzine tipkanja</h1>
    </header>
    <main class="main">
        <article class="intro">
            <p>Ovo je aplikacija za provjeru brzine pisanja. Timer počinje u trenutku kad počnete tipkati i zaustavlja se samo ako je cijeli tekst ispravno napisan. </p>
        </article><!-- .intro -->
        <section class="test-area">
            <div id="origin-text">
                <p>Ovo je aplikacija za provjeru brzine pisanja. Timer počinje u trenutku kad počnete tipkati i zaustavlja se samo ako je cijeli tekst ispravno napisan.</p>
            </div><!-- #origin-text -->

            <div class="test-wrapper">
                <textarea id="test-area" name="textarea" rows="6" placeholder="Timer počinje kad počnete tipkati."></textarea>
            </div><!-- .test-wrapper -->

            <div class="meta">
                <section id="clock">
                    <div class="timer">00:00:00</div>
                </section>

                <button id="reset">Restart</button>
            </div><!-- .meta -->
        </section><!-- .test-area -->
    </main>

</body>

</html>
